<ng-container *ngIf="layout == 'vertical'">

    <div class="navbar-vertical">

        <div class="navbar-header">

            <div class="logo">
                <!-- <img class="logo-icon" src="assets/images/logos/logo.svg">
                <span class="logo-text">Track`nMe</span> -->
                <img src="{{urlLogo}}">
            </div>

            <button mat-button class="toggle-button-navbar mat-icon-button"
                    (click)="toggleSidebarFolded('navbar')" fxHide.lt-lg>
                <mat-icon>menu</mat-icon>
            </button>

            <button mat-button class="toggle-button-navbar mat-icon-button"
                    (click)="toggleSidebarOpened('navbar')" fxHide.gt-md>
                <mat-icon>arrow_back</mat-icon>
            </button>

        </div>

        <div class="navbar-content" fusePerfectScrollbar>
            <fuse-navigation layout="vertical" #navbarVertical></fuse-navigation>
        </div>
        <div class="h5" style="text-align:left" >&nbsp;&nbsp;versão: 201808201905&nbsp;</div>

    </div>
    
</ng-container>

<ng-container *ngIf="layout == 'horizontal'">

    <div class="navbar-horizontal">
        <fuse-navigation layout="horizontal" #navbarHorizontal></fuse-navigation>
    </div>

</ng-container>